---
layout: default
---
    <!-- Site's Attributes -->
    <script type='application/ld+json'>
    {
        "@context": "http://www.schema.org",
        "@type": "EducationalOrganization",
        "name": "Beautiful Canoe",
        "url": "https://beautifulcanoe.com",
        "logo": "https://beautifulcanoe.com/images/branding/logo.jpg",
        "description": "Beautiful Canoe is Aston University's student-run software development company. We craft bespoke software according to our clients' needs, while developing the people who do it.",
        "address": {
            "@type": "PostalAddress",
            "streetAddress": "MB218B, Aston University, Aston Triangle",
            "addressLocality": "Birmingham",
            "addressRegion": "West Midlands",
            "postalCode": "B4 7ET",
            "addressCountry": "United Kingdom"
        },
        "sameAs" : [
            "https://www.facebook.com/BeautifulCanoe/",
            "http://www.twitter.com/BeautifulCanoe",
            "https://www.linkedin.com/company/10626063"
        ]
    }
    </script>
    <!-- Header includes navbar. -->
    {% include header-index.html %}
    <main>
        {{ content }}
    {% include interested.html %}
    </main>
    {% include footer.html %}
    <script>
        // Parallax effect on front page.
        $(window).on("load", function() {
            "use strict";
            var scene = document.getElementById('scene');
            var parallaxInstance = new Parallax(scene, {
                relativeInput: true
            });
            function resizeAndCenter(){
                var hero=$('#hero');
                var heroContent=$('.hero-content');
                var navigation=$('#navigation');
                var contentMargin=$(heroContent.height() + 100);
                hero.css({height:$(window).height()+"px"});
                heroContent.css({"margin-top":contentMargin+"px"});
            }
            $(document).ready(resizeAndCenter);
            function startResize() {
                $(window).resize(resizeAndCenter);
            }
            function endResize() {
                $(window).off("resize", resizeAndCenter);
            }
        });
    </script>
